Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.web.context
[Java] Class GrailsContextLoaderListener

    java.lang.Object
      org.springframework.web.context.ContextLoaderListener
          org.codehaus.groovy.grails.web.context.GrailsContextLoaderListener

    public class GrailsContextLoaderListener
    extends ContextLoaderListener

Extends the Spring default ContextLoader to load GrailsApplicationContext.

Authors:
  Graeme Rocher

Method Summary
`protected ContextLoader` | `createContextLoader()`

Method Detail

### createContextLoader

    @Override
    protected ContextLoader createContextLoader()

Groovy Documentation